Subject: Trainer Candidate - Aditya Verma
From: Aditya Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 08:20:58 -0400

| | Tech Support Test

Name | Aditya Verma
E-mail | [email-masked]
Phone Number | (98185) 92692
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine | Assistant manager | Working | 44000
Previous Employer 1 | Encore capital | Group manager | 6/9/20 | 38000
Previous Employer 2 | Wns | Sr associate | 3/32016 | 26000

If Selected, how much time do you need to join? | Immediate Joiner

Please briefly describe your work experience specifically in training?

1. Content delievery
2. TNA
3. TNI
4. Coaching
5. Feedback
6. Assessment

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In the starting of the journey as a Trainer , it was little challenging to deal with lot of people at the same time. But later realise that content delievery has to be done in a group and in order to give feedback it has to be 1-0-1 .
One of our respected learning and development managers guided me about the technique which I would love to share that we deals with brain and not every brain will be the same.

In order to train the employees , it's always "WE" and never "I" . Work like a team and get the result as a group but in order to be productive , make sure we create that positive environment

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is selling the solution to the customer  considering it as a job.

Wheras:

Great customer service is servicing the solution of the customer by going an extra mile .

What according to you makes you a good candidate for this position? | Work oriented , adaptive and productive
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |